## ide-line-change-gutter-renderer ide-line-change-gutter-renderer |

## Functions

#define | IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER

## Types and Values

| IdeLineChangeGutterRenderer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkSourceGutterRenderer
                ╰── IdeLineChangeGutterRenderer

## Description

## Functions

### IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER

    #define IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER (ide_line_change_gutter_renderer_get_type())

## Types and Values

### IdeLineChangeGutterRenderer

    typedef struct _IdeLineChangeGutterRenderer IdeLineChangeGutterRenderer;